@font-face { font-family: 'Roboto'; src: url('fonts/Roboto-Regular.eot'); src: url('fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/Roboto-Regular.woff') format('woff'), url('fonts/Roboto-Regular.ttf') format('truetype'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Roboto'; src: url('fonts/Roboto-Bold.eot'); src: url('fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/Roboto-Bold.woff') format('woff'), url('fonts/Roboto-Bold.ttf') format('truetype'); font-weight: bold; font-style: normal; }
@font-face { font-family: 'Raleway'; src: url('fonts/Raleway-SemiBold.eot'); src: url('fonts/Raleway-SemiBold.eot?#iefix') format('embedded-opentype'), url('fonts/Raleway-SemiBold.woff') format('woff'), url('fonts/Raleway-SemiBold.ttf') format('truetype'); font-weight: 600; font-style: normal; }
@font-face { font-family: 'Raleway'; src: url('fonts/Raleway-Regular.eot'); src: url('fonts/Raleway-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/Raleway-Regular.woff') format('woff'), url('fonts/Raleway-Regular.ttf') format('truetype'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Open Sans'; src: url('fonts/OpenSans.eot'); src: url('fonts/OpenSans.eot?#iefix') format('embedded-opentype'), url('fonts/OpenSans.woff') format('woff'), url('fonts/OpenSans.ttf') format('truetype'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Guardian Sans'; src: url('fonts/GuardianSans-Bold.eot'); src: url('fonts/GuardianSans-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/GuardianSans-Bold.woff') format('woff'), url('fonts/GuardianSans-Bold.ttf') format('truetype'); font-weight: bold; font-style: normal; }
@font-face { font-family: 'Raleway'; src: url('fonts/Raleway-Bold.eot'); src: url('fonts/Raleway-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/Raleway-Bold.woff') format('woff'), url('fonts/Raleway-Bold.ttf') format('truetype'); font-weight: bold; font-style: normal; }
@font-face { font-family: 'Raleway'; src: url('Raleway-Medium.eot'); src: url('Raleway-Medium.eot?#iefix') format('embedded-opentype'), url('Raleway-Medium.woff') format('woff'), url('Raleway-Medium.ttf') format('truetype'); font-weight: 500; font-style: normal; }
@font-face { font-family: 'Open Sans'; src: url('fonts/OpenSans-Bold.eot'); src: url('fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/OpenSans-Bold.woff') format('woff'), url('fonts/OpenSans-Bold.ttf') format('truetype'); font-weight: bold; font-style: normal; }
@font-face { font-family: 'Guardian Sans'; src: url('fonts/GuardianSans-Regular.eot'); src: url('fonts/GuardianSans-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/GuardianSans-Regular.woff') format('woff'), url('fonts/GuardianSans-Regular.ttf') format('truetype'); font-weight: normal; font-style: normal; }
body { color: #333; background-color: #fff; font-weight: 300; font-family: "Roboto", sans-serif; }
.border { border: 1px solid #f5f5f5; }
.transition { transition: background 0.2s ease, padding 0.8s linear; }
.row { max-width: 65rem; }
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6 { font-weight: 300; font-family: "Raleway", sans-serif, sans-serif; color: #262626; margin: 2rem 0 1rem; text-transform: none; line-height: 1.2; }
h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a, h6 a { color: #f57f20; text-decoration: none; }
h1 { font-size: 2.6rem; margin-top: 0; }
h1 span { font-size: 1rem; display: block; }
h2 { font-size: 2rem; }
h3 { font-size: 1.3rem; }
h4 { font-size: 1.2rem; }
h5 { font-size: 1.1rem; }
.header { padding: 10px 0 0; text-transform: uppercase; font-size: 0.85rem; font-weight: bold; }
.header a { color: #555; }
.header a:hover { color: #f57f20; }
.header a.phone { color: #f57f20; }
#header-menu { margin: 0; padding: 0; }
.additionalField { display: none; }
.required { color: red; margin-left: 5px; float: right; }
#nextbuttonwrapper { text-align: right; }
.button, button, a.button { background-color: #f57f20; color: #fff; font-weight: 300; -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; border-radius: 4px !important; font-family: "Roboto", sans-serif; font-size: 0.85rem; padding: 10px 20px; margin: 0; text-transform: uppercase; line-height: 1.2; -webkit-transition: all 0.5s ease-out; -moz-transition: all 0.5s ease-out; -ms-transition: all 0.5s ease-out; -o-transition: all 0.5s ease-out; transition: all 0.5s ease-out; -webkit-box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.03); box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.03); border: 1px solid #e17218; }
.button:hover, button:focus, a.button:hover, .button:focus { background-color: #555; border-color: #555; }
.button_downloadlinktext { background-color: transparent; border: 0px solid transparent; font-size: 1em; color: #46166A; text-decoration: underline; padding: 0px; cursor: pointer; font-weight: bold; }
.invisible_labels { display: none; }
.visible_labels { font-size: 1em; }
table tbody, table tfoot, table thead { border: 0; background-color: transparent; }
table tbody tr:nth-child(even) { background-color: transparent; }
[type=color], [type=date], [type=datetime-local], [type=datetime], [type=email], [type=month], [type=number], [type=password], [type=search], [type=tel], [type=text], [type=time], [type=url], [type=week], textarea, select { margin-bottom: 0; float: left; width: 90%; font-family: 'Open Sans', sans-serif; }
.TextBoxAsLabel { display: none; border: none; cursor: default; border-color: transparent; background-color: #fff; background: transparent; color: inherit; font-size: 18px; width: 100%; }
.tablebutton { background-color: #666; border: 1px solid #666; color: white; font-size: 1em; padding: 1px; cursor: pointer; }
.tooltip { width: 300px; position: absolute; border: 2px solid #000; padding: 2px; background-color: #000; z-index: 100; display: none; }
#content > .steps { border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; margin: 10px 0 35px; }
.steps_ul { margin: 0px; padding: 0px; list-style-type: none; overflow: hidden; text-align: center; margin-left: 0; }
.steps_ul li { display: inline-block; text-align: center; }
.steps_ul li a { display: inline-block; text-align: center; padding: 10px; color: #555; }
.steps_ul .active { font-weight: bold; color: #F77F00; }
.application { margin-top: 20px; padding: 0; min-height: 140px; font-size: 15px; text-align: left; min-height: 400px; }
.application .field { padding-right: 8px; }
.application .textbox { border: 1px solid white; height: 12px; padding: 6px; width: 280px; }
.application .breaker { height: 15px; }
.button-gray { cursor: pointer; background-color: #666; border-top-right-radius: 12px; border-bottom-left-radius: 12px; border: 1px #666 solid; padding: 5px 18px 5px 18px; color: white; font-family: Arial; font-size: 15px; font-weight: bold; }
.cancelbutton { background-color: #666666; border: 1px solid #666666; font-size: 24px; color: white; padding: 3px 10px 3px 10px; cursor: pointer; }
.number { color: #999999; font-size: 18px; text-align: left; padding-bottom: 4px; padding-left: 18px; }
.breaker { height: 8px; }
.checkbox { width: 24px; height: 24px; margin-top: 12px; }
.fuel_card_summary { border: 1px solid #666; }
.fuel_card_summary_header { font-weight: bold; background-color: #666; color: #fff; }
.fuel_card_summary td { padding: 2px; border: 1px solid #999; }
.fuel_card_summary_even_row { background-color: #ccc; }
.fuel_card_summary_odd_row { background-color: transparent; }
.fuel_card_summary_header_card_type { width: 50px; }
.fuel_card_summary_header_details { width: 350px; }
.fuel_card_summary_header_restrictions { width: 160px; }
.fuel_card_summary_header_update { width: 40px; }
.fuel_card_summary_header_delete { width: 40px; }
.boldText { font-weight: bold; }
.textfield_short { border: 1px solid #444; color: #666; font-size: 1em;    /*height:18px;*/ padding: 3px; width: 100px; }
.application-form { margin: 50px 0; padding: 10px; -webkit-box-shadow: 0 0 40px 5px rgba(0, 0, 0, 0.05); box-shadow: 0 0 40px 5px rgba(0, 0, 0, 0.05); background-color: #fff; }
.application-form .input-group { margin-bottom: 0; }
[type=color], [type=date], [type=datetime-local], [type=datetime], [type=email], [type=month], [type=number], [type=password], [type=search], [type=tel], [type=text], [type=time], [type=url], [type=week], textarea, .application-form select { border: 0; background-color: #f9f9f9; padding: 15px 20px; box-shadow: none; height: auto; }
.footer { display: none; }
#footer { background-color: #fff; margin-top: 0px; padding: 50px 0 50px; text-align: center; font-size: 0.85rem; border-top: 1px solid #eee; }
#footer ul { margin: 0; padding: 0; line-height: 1; }
#footer li { margin-right: 5px; display: inline-block; float: none; line-height: 1; }
#footer li a:after { content: '/'; position: relative; left: 5px; }
#footer ul li:last-child a:after { content: none; }
#footer ul li:first-child a { cursor: default; color: #ccc !important; }
#footer li a { color: #ccc; padding: 0; padding-right: 5px; line-height: 1; }
#footer li a:hover { color: #fff; }
#footer .widget { font-size: 1.3em; line-height: 1; margin-bottom: -2px; }
#footer #footer-top { margin-bottom: 37px; }
#footer #footer-top a .fa { color: #999; margin-left: 25px; }
#footer #footer-top a .fa:hover { color: #f57f20; }
#footer a { color: #333; }
#footer a:hover { color: #f57f20; }
table tbody td, table tbody th { display: table-cell; text-align: left; padding: 8px 5px 0; }
.info { display: block; padding-top: 15px; }
.validationmessage { text-align: left; clear: both; display: block; color: red; font-size: 11px; }
.|| { display: block; clear: both; color: red; font-size: 12px; }
#terms-conditions-container input[type=checkbox] { float: left; display: block; }
#terms-conditions-container [type=checkbox]+label { display: block; line-height: 1.3; margin-right: 8px; }
@media only screen and (min-width:40.063em) {
  table tbody td, table tbody th { display: table-cell; text-align: left; }
  .application-form { padding: 50px; }
  .application { padding: 30px 17px 17px 30px; }
  #header-menu li { line-height: 1; margin-right: 10px; padding-right: 15px; border-right: 1px solid #000; display: inline-block; list-style: none; }
  #header-menu li:last-child { margin: 0; padding: 0; border: 0; }
}

/*credit check css*/
.form-heading-section { width: 100%; display: inline-block; padding-top: 73px; }
.form-heading-section h1 { font-family: Raleway-Regular; font-size: 42px; color: #262626; letter-spacing: 0; text-align: center; margin: 0 0 30px; font-weight: normal; }
.form-heading-section p { font-family: Raleway-Regular; font-size: 14px; color: #262626; letter-spacing: 0; margin: 0 0 60px; text-align: center; }
.form-section-form { }
.form-section-form .wrapper { max-width: 576px; width: 100%; margin: 0 auto; background: #FFFFFF; box-shadow: 0 2px 25px 0 rgba(0, 0, 0, 0.08); padding: 48px; margin-bottom: 60px; }
.form-section-form .wrapper .btn-box-wrapper { display: table; width: 100%; border-spacing: 12px; }
.form-section-form .wrapper small { padding-bottom: 10px; display: block; font-size: 14px; text-align: left; padding-left: 12px; }
.form-section-form .wrapper .box { display: table-cell; vertical-align: middle; text-align: center; height: 222px; width: 222px; background-color: #F9F9F9; position: relative; }
.form-section-form .wrapper .box:first-child { border-right: 10px solid #fff; }

/*.form-section-form .wrapper .box::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 5px;
  background-color: #DFDFDF;
  bottom: 0px;
  left: 0;
}*/
.form-section-form .wrapper .box { border-bottom: 5px solid #DFDFDF; border-top: 0px; }
.form-section-form .wrapper .box:hover { border-top: 5px solid #DC721C; border-bottom: 0px; }
.form-section-form .wrapper .box:hover { background-color: #F57F20; color: #FFF; cursor: pointer; }
.form-section-form .wrapper .box:hover::before { top: 0px; bottom: inherit; background-color: #DC721C; }
.form .input-wrapper:first-child { margin-top: 44px; }
.form .input-wrapper { width: 100%; display: inline-block; margin-bottom: 20px; }
.form .input-wrapper:last-child { margin-bottom: 30px; }
.form .input-wrapper lable { font-family: OpenSans; font-size: 12px; color: #4D4D4D; letter-spacing: 0; padding-bottom: 5px; display: inline-block; width: 95%; line-height: 17px; }
.form .input-wrapper input { background: #F9F9F9; height: 48px; padding: 0px 15px; width: 95%; border: none; box-shadow: none; font-size: 14px; color: #4D4D4D; margin: 0 auto; }
.form .input-wrapper input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
color: #9B9B9B; }
.form .input-wrapper input::-moz-placeholder {  /* Firefox 19+ */
color: #9B9B9B; }
.form .input-wrapper input:-ms-input-placeholder {  /* IE 10+ */
color: #9B9B9B; }
.form .input-wrapper input:-moz-placeholder { /* Firefox 18- */
color: #9B9B9B; }
.form .input-wrapper input::placeholder { line-height: normal; font-family: OpenSans; font-size: 14px; color: #9B9B9B; letter-spacing: 0; }
.button-wrapper { width: 100%; display: inline-block; text-align: center; }
.button-wrapper .btn-orange { padding: 11.5px 20px; text-align: center; background: #F57F20; border-radius: 2px; -webkit-appearance: none; appearance: none; border: none; font-size: 14px; color: #FFF; }
#Soletrader h4 { margin: 0px 0px 20px; display: inline-block; width: 100%; font-family: OpenSans-Bold; font-size: 14px; color: #000000; letter-spacing: 0; }
.button-wrapper-new { width: 100%; display: inline-block; text-align: left; margin: 20px 0px 20px; }
.button-wrapper-new .btn-orange-border { padding: 11.5px 20px; text-align: center; border: 1px solid #F57F20; border-radius: 2px; -webkit-appearance: none; appearance: none; font-size: 14px; color: #F57F20; background-color: transparent; }
.mandatory { color: red !important; margin-left: 5px; }
.selectfield { width: 94% !important; }
.boxighlighted { background-color: #F57F20 !important; color: #FFF; cursor: pointer; }
.waitmsg { font-size: 25px; font-style: italic; color: #696464; font-weight: bolder; }
.form-heading-section h1 { font-family: inherit !important; }
.continue { margin: 5px; }
.new-design h1 { font-family: 'Guardian Sans', sans-serif; font-weight: normal; font-style: normal; line-height: 42px; }
.new-design h1 b { font-family: 'Raleway', sans-serif; font-weight: 700; font-style: normal; line-height: 42px; }
.new-design .steps_ul li a { font-family: 'Roboto', sans-serif; font-weight: normal; font-style: normal; font-size: 16px; }
.new-design .steps_ul li a .active { font-family: 'Roboto', sans-serif; font-weight: bold; font-style: normal; font-size: 16px; }
.new-design .steps_ul .active { font-weight: bold !important; }
.new-design .application h1+ p { font-family: 'Raleway', sans-serif; font-weight: 600; font-style: normal; font-size: 14px; margin-bottom: 60px; }
.new-design .form-section-form p { font-family: 'Raleway', sans-serif; font-weight: 600; font-style: normal; font-size: 18px !important; }
.new-design .form-section-form .wrapper { padding-top: 59px; margin-bottom: 39px; }
.new-design .form-section-form .wrapper small { font-family: 'Open Sans', sans-serif; font-weight: normal; font-style: normal; color: #4D4D4D; font-size: 12px; padding-bottom: 0px; }
.new-design .form .input-wrapper span { font-size: 12px; font-family: 'Open Sans', sans-serif; font-weight: normal; font-style: normal; color: #4D4D4D; }
.new-design .form .input-wrapper input[type="text"], .new-design .form .input-wrapper select { margin-top: 6px; width: 100%; height: 48px; border: none; background-color: #F9F9F9; }
.new-design .form-section-form .wrapper .box img { margin-bottom: 24px; }
.new-design .application p { font-family: 'Raleway', sans-serif; font-weight: 600; font-style: normal; font-size: 12px; margin-bottom: 0px; }
.new-design  .form .input-wrapper input { width: 100%; }
.new-design .selectfield { width: 100% !imp; }
.hvr { display: none; }
.form-section-form .wrapper .box:hover img.hvr { display: inline-block; vertical-align: middle; text-align: center; }
.boxighlighted img.hvr { display: inline-block; vertical-align: middle; text-align: center; }
.boxighlighted img.nrml { display: none; }
.form-section-form .wrapper .box:hover img.nrml { display: none; }
.new-design .required-msg span { color: red !important; font-size: 11px !important; }
.new-design h4 { font-family: 'Open Sans', sans-serif; font-weight: bold; font-size: 14px; }

/* invoice section start*/
.invoice-section { max-width: 100%; margin: 0px auto; }
.invoice-section .b-image { margin-bottom: 30px; }
.invoice-section ul { display: table; width: 100%; margin: 0px; padding: 0px; border-spacing: 25px 0px; margin-bottom: 36px; }
.invoice-section ul li { display: table-cell; vertical-align: top; width: 20%; text-align: center; margin-bottom: 0px; }
.invoice-section ul li img { height: 40px; display: block; text-align: center; margin: 0px auto 0px; }
.invoice-section ul li { font-size: 16px; font-weight: 600; font-family: 'Open Sans', sans-serif; }
.invoice-section ul li p { font-size: 14px !important; font-family: 'Open Sans', sans-serif !important; font-weight: normal !important; }
.chk-applying input { width: 15px !important; height: 15px !important; padding: 0px !important; }
.error { color: red; }
.invoice-section h3 { text-align: center; margin-bottom: 26px; }
ul.com-list { margin: 0px; padding: 0px; display: table; margin-bottom: 30px; }
ul.com-list li { display: table-cell; vertical-align: middle; width: auto; height: auto; }
ul.com-list li img { height: auto; }
.new-design .button-wrapper { margin-bottom: 30px; }
.new-design select { width: 100% !important; font-size: 14px !important; }
.new-design .button { font-family: 'Open Sans', sans-serif; font-size: 14px; }
.new-design input#ctl00_mainContentPlaceHolder_SubmitBusiness { margin-top: 40px; }
.new-design .button-wrapper input[type="submit"] { width: 156px; word-break: break-word; white-space: initial; padding: 8px 10px; height: 52px; text-space-collapse: text-wrap; }
@media screen and (min-width:961px) and (max-width:1024px) {
  .new-design .application { padding-left: 15px; padding-right: 15px; }
  .new-design .selectfield { width: 100% !important; }
}
@media screen and (min-width:768px) and (max-width:960px) {
  .new-design .application { padding-left: 15px; padding-right: 15px; }
  .form-section-form .wrapper .box { height: 185px; }
  .new-design .application p { font-size: 12px !important; }
  .new-design .input-wrapper select { width: 100%; }
}
@media screen and (min-width:501px) and (max-width:767px) {
  .invoice-section ul { text-align: center; border-spacing: 40px 0px; }
  .invoice-section ul li { display: inline-block; width: 50%; padding: 0px 10px; margin-bottom: 20px; }
  ul.com-list { text-align: center; border-spacing: 40px 0px; }
  ul.com-list li { width: 25%; margin-bottom: 20px; }
  .new-design .form-section-form .wrapper .box { height: auto; padding: 25px 5px; }
  .new-design .application p { font-size: 12px !important; }
  .new-design .form-section-form .wrapper { padding: 30px; padding-top: 30px !important; }
  .new-design .form-section-form .wrapper .btn-box-wrapper { border-spacing: 12px 0px; }
  .new-design .application { padding: 15px; }
  .new-design .columns { flex: none; display: inline-block; width: 100%; }
  .new-design .waitmsg { font-size: 20px; }
  .new-design h1 { font-size: 34px; }
  .new-design .form-section-form { margin: 0px 15px; }
}
@media screen and (min-width:320px) and (max-width:500px) {
  .invoice-section ul li { display: table; width: 100%; margin-bottom: 20px; }
  ul.com-list { text-align: center; border-spacing: 40px 0px; }
  ul.com-list li { width: 33%; display: inline-block; margin-bottom: 20px; }
  .new-design .form-section-form .wrapper .box { display: table; margin: 0px auto 20px; }
  .new-design .form-section-form .wrapper .box .box-inside { display: table-cell; vertical-align: middle; }
  .new-design .form-section-form p { font-size: 14px !important; }
  .new-design .columns { flex: none; display: inline-block; width: 100%; }
  .new-design .waitmsg { font-size: 20px; }
  .new-design h1 { font-size: 34px; }
  .new-design .form-section-form { margin: 0px 15px; }
}
.liner { height: 5px; }
.belowheading { font-size: 24px; top: 2px !important; display: block; margin-bottom: 30px !important; }
#ctl00_mainContentPlaceHolder_AutoCompleteExtender1_completionListElem { max-width: 500px!important; max-height: 200px!important; overflow: scroll;}
#ctl00_mainContentPlaceHolder_AutoCompleteExtender1_completionListElem li { background: #FFFFFF!important; color: #000000!important; }
#ctl00_mainContentPlaceHolder_AutoCompleteExtender1_completionListElem li:nth-child(odd) { background: #f5dbd1!important; color: #000000!important; }
#ctl00_mainContentPlaceHolder_AutoCompleteExtender1_completionListElem li:hover { background: #fbb684!important; color: #000000!important;}